Before installing and configuring the Management Pack, ensure your system meets the following requirements:

vRealize Operations (vRops) Requirements MySQL Requirements
Version(s)

vRealize Operations 7.x or 8.x

 (Enterprise edition)

MySQL 5.6.x or 5.7.x (storage engines InnoDB or MyISAM)

MariaDB 10.0, 10.1, or 10.2

(storage engine XtraDB)

Note: If using a MySQL version earlier than 5.7.7, query resources and metrics will be unavailable unless the MySQL sys schema is installed. See: Installing the MySQL sys schema.
Credentials N/A

MySQL User Name/Password

Note: For least-privileged user (LPU) requirements, see: Setting User Privileges (MySQL)  
Connection Hostname (or IP address) of vROps system

Hostname (or IPv4/IPv6 address) of MySQL instance

Note: If using SSL, the SSL certificate must be copied to your vROps system prior to configuring an adapter instance.

Default Port: 3306

Optional: Database name(s) to monitor (If specific databases are not specified, all databases on the MySQL instance will be returned.)